/*     60434 : 텍스트 + 배경 이미지      */
.img__60434__ {box-sizing:border-box;display:block;padding:18px 18px 25px;border:1px solid #dedede;background:url('/img_up/shop_pds/wevut/build/option/sang-dam-ye-yak-mun-ui011581641914.jpg') no-repeat; background-size:cover;}
.img__60434__ * {box-sizing:border-box;}
.img__60434__ img {max-width:100%;vertical-align:top;}
.img__60434__ .title__60434__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all;}
.img__60434__ .cont__60434__ {font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;}
.img__60434__ .link__60434__ {display:block;margin-top:5px;padding:4px 15px 3px;border:1px solid #e9bf95;font-size:13px;color:#333;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}
.img__60434__ .link__60434__:hover{background:#f0ccc4; color:#fff;border:1px solid #f0ccc4;transition:all, .3s}

@media all and (min-width:768px){
	.img__60434__ {min-height:200px;padding:20px 20px 15px; }
	.img__60434__ .title__60434__ {font-size:18px;}
	.img__60434__ .cont__60434__ {display:block;}
	.img__60434__ .link__60434__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__60434__ {min-height:200px;padding:50px 30px;background:url('/img_up/shop_pds/wevut/build/option/sang-dam-ye-yak-mun-ui011581641914.jpg') no-repeat;background-size:cover;}
	.img__60434__ .title__60434__ {margin:0 0 15px;font-size:26px;}
	.img__60434__ .cont__60434__ {font-size:18px;line-height:24px;}
	.img__60434__ .link__60434__ {float:right; margin-top:-58px;padding:9px 42px;font-size:18px;font-weight:bold;}
}

/*     52446 : 공백      */
.solid_line__52446__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__52446__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__52446__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__52446__ {height:30px}
}

/*     60376 : 장문 텍스트      */
.textarea__60376__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__60376__ p {font-size:20px}
}

/*     60356 : 공백      */
.solid_line__60356__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60356__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60356__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60356__ {height:30px}
}

/*     60352 : 번호형 리스트      */
.text_list__60352__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__60352__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__60352__ ul li:first-child {margin-top:0}
.text_list__60352__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top;
}
.text_list__60352__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__60352__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #000000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__60352__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__60352__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__60352__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__60352__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__60352__.s_size_300 i {border-width:2px}
.text_list__60352__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__60352__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__60352__ ul li {font-size:15px}
}

/*     60507 : 이미지 (비율형)      */
.img_ratio__60507__ {max-width:100%;vertical-align:top}
.img_ratio__60507__ * {box-sizing:border-box}
.img_ratio__60507__ a {display:block;vertical-align:top}
.img_ratio__60507__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__60507__ img {width:auto}
}

/*     60358 : 공백      */
.solid_line__60358__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60358__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60358__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60358__ {height:30px}
}

/*     60377 : 장문 텍스트      */
.textarea__60377__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__60377__ p {font-size:20px}
}

/*     60360 : 공백      */
.solid_line__60360__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60360__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60360__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60360__ {height:30px}
}

/*     60364 : 장문 텍스트      */
.textarea__60364__ {padding:0 10px;}
.textarea__60364__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:left;}
.textarea__60364__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__60364__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__60364__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__60364__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__60364__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__60364__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:normal;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}
.textarea__60364__ .title {color:#e0008c;}
.textarea__60364__ .text {color:royalblue;}


@media all and (min-width:768px){
	.textarea__60364__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__60364__ {padding:0;}
	.textarea__60364__ .textarea_box {width:535px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__60364__ .textarea_box:before {width:30px;height:10px;}
	.textarea__60364__ .textarea_box:after {width:30px;height:10px;}
	.textarea__60364__ .textarea_inner {padding:20px 80px;}
	.textarea__60364__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__60364__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__60364__ p {font-size:20px;line-height:2em;}

	.textarea__60364__ .title {font-size:30px;}
	.textarea__60364__ .text {font-size:24px;}
	.textarea__60364__ .sale {font-size:24px;}
}

@media all and (max-width:768px){
	.textarea__60364__ .title {font-size:20px;}
	.textarea__60364__ .text {font-size:18px;}
	.textarea__60364__ .sale {font-size:18px;}
}

/*     64528 : 공백      */
.solid_line__64528__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__64528__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64528__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64528__ {height:30px}
}

/*     60508 : 이미지 (비율형)      */
.img_ratio__60508__ {max-width:100%;vertical-align:top}
.img_ratio__60508__ * {box-sizing:border-box}
.img_ratio__60508__ a {display:block;vertical-align:top}
.img_ratio__60508__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__60508__ img {width:auto}
}

/*     60363 : 공백      */
.solid_line__60363__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60363__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60363__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60363__ {height:30px}
}

